Subject: EPOS Productivity report - 7 Oct 2020
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Wed, 7 Oct 2020 23:05:27 -0700 (MST)

Hi Deeksha, 

PFB the productivity report for yesterday. 

Spoken to Sid and I see that he was able to handled 18 tickets and 8 calls. Yesterday's target was 25 tickets. Today's target is 30 tickets for these guys however, will depend on how many tickets are open and how many new they can get today. 

Queue continues to be dry and now people have less than 60 tickets. 

Due to time constraint I was only able to audit tickets for pravesh. I will audit Ismael and Kanak's tickets today. 

7/10/2020 			
Name 	Audit Feedback 	Public Replies 	Comments 
Yuko 	NA 	42 	
Yama 	NA 	26 	
Jessica 	NA 	34 	
Kanak 	Shared 	29 	She have had 3 tickets with mistake which I have shared feedback for. I also have had a call with her as she does not proof read her emails. She said it was unintetional and She would be more careful with these in future. I will audit her tickets today. 
Ismael 	NA 	34 	
Pradeep 	NA 	34 	
Pravesh 	Pending 	59 	
AJ 		24 	
Siddhartha 	Shared 	18 	Took 8 calls while handling tickets 
Mpiana 	Shared 	18 	Took 5 calls while handling tickets 
Norbert 	Shared 	13 	Took 11 calls while handling tickets 

Regards, 
Pritish Nandi